### Virtual Method

# Gimp Procedure create_config

#### Declaration [src]

    GimpProcedureConfig*
    create_config (
      GimpProcedure* procedure,
      GParamSpec** args,
      gint n_args
    )

#### Description

No description available.

#### Parameters

`args` | `GParamSpec`
| No description available.
| The data is owned by the caller of the function.
`n_args` | `gint`
| No description available.

#### Return value

Returns: | `GimpProcedureConfig`
| No description available.
| The data is owned by the called function.